@charset "UTF-8";
.agency-profile .subtitle {
  color: #8b8277;
  min-width: 100px; }
@media only screen and (max-width: 768px) {
  .agency-profile .mobile-container {
    display: none; } }
@media only screen and (max-width: 768px) {
  .agency-profile .mobile-container .d-flex:not(.button-container) {
    padding: 8px 15px;
    border-radius: 30px; }
    .agency-profile .mobile-container .d-flex:not(.button-container):nth-child(2n-1) {
      background-color: #f5f5f5; } }
@media only screen and (max-width: 768px) {
  .agency-profile .box-section {
    border-bottom: 1px solid #d5d0ca;
    padding: 20px 10px;
    border-radius: 0; } }
.agency-profile .agency-item {
  background-color: unset; }
  @media only screen and (max-width: 768px) {
    .agency-profile .agency-item {
      flex-wrap: wrap; } }
  .agency-profile .agency-item .image {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    border-radius: 3px;
    width: 180px;
    min-width: 180px;
    max-width: 180px;
    height: 180px;
    margin-right: 30px; }
    @media only screen and (max-width: 768px) {
      .agency-profile .agency-item .image {
        width: 100%;
        min-width: 100%;
        max-width: 100%;
        height: 370px;
        margin: 0px;
        border-radius: 0px; } }
  @media only screen and (max-width: 768px) {
    .agency-profile .agency-item .group-details-container {
      width: 100%;
      border-radius: 3px;
      padding: 0;
      background-color: #fff;
      margin-bottom: 10px; } }
  .agency-profile .agency-item .rates {
    margin-top: 5px; }
    @media only screen and (max-width: 768px) {
      .agency-profile .agency-item .rates {
        margin-top: 0; } }
  .agency-profile .agency-item .info-container {
    position: relative;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0; }
    @media only screen and (max-width: 768px) {
      .agency-profile .agency-item .info-container {
        flex-wrap: wrap;
        padding: 0;
        border: 0; } }
    @media only screen and (max-width: 768px) {
      .agency-profile .agency-item .info-container .group-container {
        position: relative;
        width: 100%;
        padding: 20px 10px; } }
    .agency-profile .agency-item .info-container .name {
      font-size: 24px;
      line-height: 24px;
      margin-bottom: 10px;
      color: #1c1d22;
      font-weight: 600; }
      .agency-profile .agency-item .info-container .name .status {
        position: relative;
        color: #77c336;
        padding-left: 9px;
        margin-left: 5px;
        font-size: 12px; }
        .agency-profile .agency-item .info-container .name .status:before {
          content: "";
          position: absolute;
          left: 0;
          top: 50%;
          transform: translateY(-50%);
          width: 6px;
          height: 6px;
          border-radius: 50%;
          background-color: #77c336; }
    .agency-profile .agency-item .info-container .info {
      color: #858484;
      font-size: 16px;
      line-height: 16px;
      margin-bottom: 5px; }
      .agency-profile .agency-item .info-container .info .point {
        display: block;
        width: 3px;
        height: 3px;
        border-radius: 50%;
        background-color: #858484;
        margin: 0 4px 0 4px; }
      @media only screen and (max-width: 768px) {
        .agency-profile .agency-item .info-container .info > a {
          margin-top: 4px;
          font-size: 14px;
          line-height: 16px; } }
    .agency-profile .agency-item .info-container .agency-stats {
      margin-bottom: 10px; }
      .agency-profile .agency-item .info-container .agency-stats > div {
        font-size: 15px;
        color: #837b71;
        padding-right: 10px;
        margin-right: 10px;
        border-right: 1px solid #d5d0ca; }
        .agency-profile .agency-item .info-container .agency-stats > div b {
          line-height: 20px;
          color: #2b2834;
          font-weight: 600;
          margin-right: 4px; }
        .agency-profile .agency-item .info-container .agency-stats > div:last-child {
          margin: 0;
          padding: 0;
          border: 0; }
    .agency-profile .agency-item .info-container .agency-agency {
      color: #858484;
      letter-spacing: -0.4px;
      font-size: 14px;
      line-height: 14px;
      margin-bottom: 20px; }
    .agency-profile .agency-item .info-container .agency-tags {
      color: #ba8c5c; }
      .agency-profile .agency-item .info-container .agency-tags i {
        margin-right: 10px; }
    .agency-profile .agency-item .info-container .agency-details {
      color: #1d1c1a;
      line-height: 18px; }
    .agency-profile .agency-item .info-container .badges {
      position: absolute;
      top: 0;
      right: 20px; }
      .agency-profile .agency-item .info-container .badges > div {
        margin-right: 3px; }
        .agency-profile .agency-item .info-container .badges > div:last-child {
          margin-right: 0; }
      .agency-profile .agency-item .info-container .badges .secure-acc,
      .agency-profile .agency-item .info-container .badges .new-acc,
      .agency-profile .agency-item .info-container .badges .vip-acc {
        position: relative;
        width: 19px;
        height: 24px;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center; }
      .agency-profile .agency-item .info-container .badges .secure-acc {
        background-image: url("../images/secure.png"); }
      .agency-profile .agency-item .info-container .badges .new-acc {
        background: url('/images/sprites/common_icons.png') -241px -94px; }
      .agency-profile .agency-item .info-container .badges .vip-acc {
        background-image: url("../images/vip.png"); }
  .agency-profile .agency-item .list-contacts {
    padding: 20px 30px;
    background-color: #f8f9fa;
    border-radius: 0 0 3px 3px; }
    .agency-profile .agency-item .list-contacts > .buttons-container {
      cursor: pointer; }
    .agency-profile .agency-item .list-contacts .agency-stats > div {
      height: 32px;
      font-size: 14px;
      color: #837b71;
      padding-right: 10px;
      margin-right: 10px;
      border-right: 1px solid #d5d0ca; }
      .agency-profile .agency-item .list-contacts .agency-stats > div p {
        font-size: 16px;
        line-height: 14px;
        color: #2b2834;
        font-weight: 600; }
      .agency-profile .agency-item .list-contacts .agency-stats > div:last-child {
        margin: 0;
        padding: 0;
        border: 0; }
    .agency-profile .agency-item .list-contacts .phone {
      position: relative;
      padding-left: 22px;
      padding-right: 20px;
      margin-right: 20px;
      border-right: 1px solid #eeeff1;
      font-weight: 600; }
      .agency-profile .agency-item .list-contacts .phone:before {
        content: "";
        position: absolute;
        left: 0;
        top: 4px;
        width: 17px;
        height: 17px;
        border-radius: 50%;
        background-color: #2bad62; }
      .agency-profile .agency-item .list-contacts .phone:after {
        content: "";
        display: inline-block;
        position: absolute;
        font-family: "Font Awesome 5 Free";
        speak: none;
        font-style: normal;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        text-rendering: auto;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        color: #ffffff;
        font-size: 9px;
        font-weight: 900;
        left: 4px;
        top: 8px; }
    .agency-profile .agency-item .list-contacts .under-phone {
      font-size: 14px;
      color: #858585; }
    .agency-profile .agency-item .list-contacts .send-message {
      margin-right: 10px; }
    .agency-profile .agency-item .list-contacts .send-message,
    .agency-profile .agency-item .list-contacts .follow {
      text-transform: uppercase; }
    .agency-profile .agency-item .list-contacts .follow {
      border-radius: 3px 0 0 3px; }
    .agency-profile .agency-item .list-contacts .followers-number-container {
      position: relative;
      height: 32px;
      width: 32px;
      background-color: #ffffff;
      border-radius: 0 3px 3px 0; }
      .agency-profile .agency-item .list-contacts .followers-number-container:before {
        content: "";
        position: absolute;
        left: -5px;
        width: 0;
        height: 0;
        border-top: 10px solid transparent;
        border-bottom: 10px solid transparent;
        border-right: 10px solid #ffffff; }
@media only screen and (max-width: 768px) {
  .agency-profile .escorts .escorts-container .escorts-list {
    padding: 0 10px; } }
.agency-profile .escorts .escorts-container .escorts-list .escort-item {
  position: relative;
  background-color: #ffffff; }
  @media only screen and (max-width: 768px) {
    .agency-profile .escorts .escorts-container .escorts-list .escort-item {
      max-width: calc((100vw - 40px)/ 3 - 10px ); } }
  @media only screen and (max-width: 639px) {
    .agency-profile .escorts .escorts-container .escorts-list .escort-item {
      max-width: calc((100vw - 20px)/ 2 - 15px ); } }
  @media only screen and (max-width: 479px) {
    .agency-profile .escorts .escorts-container .escorts-list .escort-item {
      max-width: calc((100vw - 20px)/ 2 - 5px ); } }
  .agency-profile .escorts .escorts-container .escorts-list .escort-item .image-slider {
    width: calc((100vw - 40px)/ 3 - 10px );
    max-width: 290px;
    height: calc((100vw - 40px)/ 3 - 10px );
    max-height: 290px;
    position: relative; }
    @media only screen and (max-width: 768px) {
      .agency-profile .escorts .escorts-container .escorts-list .escort-item .image-slider {
        width: calc((100vw - 40px)/ 3 - 10px );
        height: calc((100vw - 40px)/ 3 - 10px ); } }
    @media only screen and (max-width: 639px) {
      .agency-profile .escorts .escorts-container .escorts-list .escort-item .image-slider {
        width: calc((100vw - 20px)/ 2 - 15px );
        height: calc((100vw - 20px)/ 2 - 15px ); } }
    @media only screen and (max-width: 479px) {
      .agency-profile .escorts .escorts-container .escorts-list .escort-item .image-slider {
        width: calc((100vw - 20px)/ 2 - 5px );
        height: calc((100vw - 20px)/ 2 - 5px ); } }
    .agency-profile .escorts .escorts-container .escorts-list .escort-item .image-slider .tour-status {
      position: absolute;
      top: 5px;
      right: 10px;
      font-size: 13px;
      color: #f4f5f7; }
    .agency-profile .escorts .escorts-container .escorts-list .escort-item .image-slider .image {
      width: calc((100vw - 40px)/ 3 - 10px );
      max-width: 290px;
      height: calc((100vw - 40px)/ 3 - 10px );
      max-height: 290px;
      background-size: cover;
      background-repeat: no-repeat;
      background-position: top center; }
      @media only screen and (max-width: 768px) {
        .agency-profile .escorts .escorts-container .escorts-list .escort-item .image-slider .image {
          width: calc((100vw - 40px)/ 3 - 10px );
          height: calc((100vw - 40px)/ 3 - 10px ); } }
      @media only screen and (max-width: 639px) {
        .agency-profile .escorts .escorts-container .escorts-list .escort-item .image-slider .image {
          width: calc((100vw - 20px)/ 2 - 15px );
          height: calc((100vw - 20px)/ 2 - 15px ); } }
      @media only screen and (max-width: 479px) {
        .agency-profile .escorts .escorts-container .escorts-list .escort-item .image-slider .image {
          width: calc((100vw - 20px)/ 2 - 5px );
          height: calc((100vw - 20px)/ 2 - 5px ); } }
    .agency-profile .escorts .escorts-container .escorts-list .escort-item .image-slider .image-bullets {
      position: absolute;
      bottom: 8px;
      margin-left: 15px; }
      .agency-profile .escorts .escorts-container .escorts-list .escort-item .image-slider .image-bullets .bullet {
        display: block;
        width: 4px;
        height: 4px;
        border-radius: 50%;
        background-color: #858585;
        margin-right: 4px; }
        .agency-profile .escorts .escorts-container .escorts-list .escort-item .image-slider .image-bullets .bullet.active {
          background-color: #4477ee; }
    @media only screen and (max-width: 768px) {
      .agency-profile .escorts .escorts-container .escorts-list .escort-item .image-slider.mobile {
        width: 70px;
        height: 70px;
        margin-right: 20px; } }
    @media only screen and (max-width: 768px) {
      .agency-profile .escorts .escorts-container .escorts-list .escort-item .image-slider.mobile .image {
        width: 70px;
        height: 70px;
        border-radius: 50%; } }
  .agency-profile .escorts .escorts-container .escorts-list .escort-item .info-container {
    position: relative; }
    @media only screen and (max-width: 768px) {
      .agency-profile .escorts .escorts-container .escorts-list .escort-item .info-container {
        position: unset; } }
    .agency-profile .escorts .escorts-container .escorts-list .escort-item .info-container .name {
      font-size: 16px;
      line-height: 18px;
      margin-bottom: 10px;
      color: #1c1d22; }
      .agency-profile .escorts .escorts-container .escorts-list .escort-item .info-container .name .status {
        position: relative;
        color: #77c336;
        padding-left: 9px;
        margin-left: 5px;
        font-size: 12px; }
        .agency-profile .escorts .escorts-container .escorts-list .escort-item .info-container .name .status:before {
          content: "";
          position: absolute;
          left: 0;
          top: 50%;
          transform: translateY(-50%);
          width: 6px;
          height: 6px;
          border-radius: 50%;
          background-color: #77c336; }
    .agency-profile .escorts .escorts-container .escorts-list .escort-item .info-container .info {
      color: #858484;
      font-size: 14px;
      line-height: 16px;
      margin-bottom: 4px; }
      .agency-profile .escorts .escorts-container .escorts-list .escort-item .info-container .info .point {
        display: block;
        width: 3px;
        height: 3px;
        border-radius: 50%;
        background-color: #858484;
        margin: 0 4px 0 4px; }
    .agency-profile .escorts .escorts-container .escorts-list .escort-item .info-container .escort-agency {
      color: #858484;
      letter-spacing: -0.4px;
      font-size: 14px;
      line-height: 14px;
      margin-bottom: 20px; }
    .agency-profile .escorts .escorts-container .escorts-list .escort-item .info-container .info-icons {
      color: #858484; }
      .agency-profile .escorts .escorts-container .escorts-list .escort-item .info-container .info-icons i {
        font-size: 11px;
        margin-right: 10px; }
        .agency-profile .escorts .escorts-container .escorts-list .escort-item .info-container .info-icons i:last-child {
          margin-right: 0; }
    .agency-profile .escorts .escorts-container .escorts-list .escort-item .info-container .escort-details {
      display: none;
      color: #1d1c1a;
      line-height: 18px; }
    .agency-profile .escorts .escorts-container .escorts-list .escort-item .info-container .badges {
      position: absolute;
      top: 0; }
      .agency-profile .escorts .escorts-container .escorts-list .escort-item .info-container .badges > div {
        margin-right: 3px; }
        .agency-profile .escorts .escorts-container .escorts-list .escort-item .info-container .badges > div:last-child {
          margin-right: 0; }
      .agency-profile .escorts .escorts-container .escorts-list .escort-item .info-container .badges .secure-acc,
      .agency-profile .escorts .escorts-container .escorts-list .escort-item .info-container .badges .new-acc,
      .agency-profile .escorts .escorts-container .escorts-list .escort-item .info-container .badges .vip-acc {
        position: relative;
        width: 19px;
        height: 24px;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center; }
      .agency-profile .escorts .escorts-container .escorts-list .escort-item .info-container .badges .secure-acc {
        background-image: url("../images/secure.png"); }
      .agency-profile .escorts .escorts-container .escorts-list .escort-item .info-container .badges .new-acc {
        background: url('/images/sprites/common_icons.png') -241px -94px; }
      .agency-profile .escorts .escorts-container .escorts-list .escort-item .info-container .badges .vip-acc {
        background-image: url("../images/vip.png"); }
    .agency-profile .escorts .escorts-container .escorts-list .escort-item .info-container .list-contacts {
      display: none; }
      .agency-profile .escorts .escorts-container .escorts-list .escort-item .info-container .list-contacts > div {
        cursor: pointer; }
      .agency-profile .escorts .escorts-container .escorts-list .escort-item .info-container .list-contacts .phone {
        position: relative;
        padding-left: 22px;
        padding-right: 20px;
        margin-right: 20px;
        border-right: 1px solid #eeeff1; }
        .agency-profile .escorts .escorts-container .escorts-list .escort-item .info-container .list-contacts .phone:before {
          content: "";
          position: absolute;
          left: 0;
          top: 4px;
          width: 17px;
          height: 17px;
          border-radius: 50%;
          background-color: #2bad62; }
        .agency-profile .escorts .escorts-container .escorts-list .escort-item .info-container .list-contacts .phone:after {
          content: "";
          display: inline-block;
          position: absolute;
          font-family: "Font Awesome 5 Free";
          speak: none;
          font-style: normal;
          font-weight: normal;
          font-variant: normal;
          text-transform: none;
          text-rendering: auto;
          line-height: 1;
          -webkit-font-smoothing: antialiased;
          color: #ffffff;
          font-size: 9px;
          font-weight: 900;
          left: 4px;
          top: 8px; }
      .agency-profile .escorts .escorts-container .escorts-list .escort-item .info-container .list-contacts .send-message {
        text-transform: uppercase;
        color: #b48350; }
    .agency-profile .escorts .escorts-container .escorts-list .escort-item .info-container .escorts-slider .image {
      width: 70px;
      height: 70px;
      border-radius: 6px;
      background-size: cover;
      background-repeat: no-repeat;
      background-position: top center;
      margin-right: 4px; }
      @media only screen and (max-width: 768px) {
        .agency-profile .escorts .escorts-container .escorts-list .escort-item .info-container .escorts-slider .image {
          width: 80px;
          height: 80px; } }
      .agency-profile .escorts .escorts-container .escorts-list .escort-item .info-container .escorts-slider .image.last {
        overflow: hidden; }
        .agency-profile .escorts .escorts-container .escorts-list .escort-item .info-container .escorts-slider .image.last span {
          display: flex;
          align-items: center;
          justify-content: center;
          position: relative;
          width: 100%;
          height: 100%;
          top: 0;
          left: 0;
          background-color: #000000;
          opacity: 0.7;
          font-size: 16px;
          color: #ffffff; }
    .agency-profile .escorts .escorts-container .escorts-list .escort-item .info-container .agency-details p {
      color: #837b71;
      font-size: 14px;
      line-height: 16px;
      margin-right: 20px; }
      @media only screen and (max-width: 768px) {
        .agency-profile .escorts .escorts-container .escorts-list .escort-item .info-container .agency-details p {
          margin-right: 10px; } }
      .agency-profile .escorts .escorts-container .escorts-list .escort-item .info-container .agency-details p b {
        color: #2b2834; }
      .agency-profile .escorts .escorts-container .escorts-list .escort-item .info-container .agency-details p:last-child {
        margin-right: 0; }
  @media only screen and (max-width: 768px) {
    .agency-profile .escorts .escorts-container .escorts-list .escort-item.for-agency {
      max-width: unset; } }
  @media only screen and (max-width: 768px) {
    .agency-profile .escorts .escorts-container .escorts-list .escort-item.for-agency .info-container .escort-details {
      font-size: 14px;
      line-height: 16px; } }
  @media only screen and (max-width: 768px) {
    .agency-profile .escorts .escorts-container .escorts-list .escort-item.for-agency .info-container .badges {
      right: 10px; } }
.agency-profile .escorts .escorts-container .escorts-list.view-squares .escort-item {
  border-radius: 0 0 3px 3px;
  margin-bottom: 20px; }
  @media only screen and (max-width: 768px) {
    .agency-profile .escorts .escorts-container .escorts-list.view-squares .escort-item {
      border-radius: 0 0 6px 6px; } }
  .agency-profile .escorts .escorts-container .escorts-list.view-squares .escort-item:nth-child(3n - 1) {
    margin-left: 20px;
    margin-right: 20px; }
    @media only screen and (max-width: 927px) {
      .agency-profile .escorts .escorts-container .escorts-list.view-squares .escort-item:nth-child(3n - 1) {
        margin-left: 0;
        margin-right: 0; } }
  .agency-profile .escorts .escorts-container .escorts-list.view-squares .escort-item .image-slider .image {
    border-radius: 3px 3px 0 0; }
    @media only screen and (max-width: 768px) {
      .agency-profile .escorts .escorts-container .escorts-list.view-squares .escort-item .image-slider .image {
        border-radius: 6px 6px 0 0; } }
  .agency-profile .escorts .escorts-container .escorts-list.view-squares .escort-item .info-container {
    padding: 15px; }
    .agency-profile .escorts .escorts-container .escorts-list.view-squares .escort-item .info-container .escort-agency {
      margin-bottom: 20px; }
    .agency-profile .escorts .escorts-container .escorts-list.view-squares .escort-item .info-container .info-icons {
      position: absolute;
      right: 15px;
      bottom: 15px; }
    .agency-profile .escorts .escorts-container .escorts-list.view-squares .escort-item .info-container .price {
      color: #858484;
      font-size: 14px;
      line-height: 14px; }
    .agency-profile .escorts .escorts-container .escorts-list.view-squares .escort-item .info-container .badges {
      right: 15px; }
      @media only screen and (max-width: 768px) {
        .agency-profile .escorts .escorts-container .escorts-list.view-squares .escort-item .info-container .badges {
          right: 8px; } }
.agency-profile .escorts .escorts-container .escorts-list.view-list .escort-item {
  border-radius: 0 3px 3px 0;
  margin-bottom: 10px; }
  .agency-profile .escorts .escorts-container .escorts-list.view-list .escort-item .info-container {
    width: 100%; }
  .agency-profile .escorts .escorts-container .escorts-list.view-list .escort-item .image-slider .image,
  .agency-profile .escorts .escorts-container .escorts-list.view-list .escort-item .image-container .image {
    border-radius: 3px 0 0 3px; }
  .agency-profile .escorts .escorts-container .escorts-list.view-list .escort-item .info-container {
    padding: 30px 20px; }
    .agency-profile .escorts .escorts-container .escorts-list.view-list .escort-item .info-container .name {
      font-weight: 600; }
    .agency-profile .escorts .escorts-container .escorts-list.view-list .escort-item .info-container .escort-agency {
      margin-bottom: 10px; }
    .agency-profile .escorts .escorts-container .escorts-list.view-list .escort-item .info-container .info-icons {
      margin-bottom: 20px; }
    .agency-profile .escorts .escorts-container .escorts-list.view-list .escort-item .info-container .badges {
      right: 20px; }
    .agency-profile .escorts .escorts-container .escorts-list.view-list .escort-item .info-container .escort-details {
      display: block; }
    .agency-profile .escorts .escorts-container .escorts-list.view-list .escort-item .info-container .price {
      position: absolute;
      bottom: 30px;
      font-size: 16px;
      line-height: 16px; }
    .agency-profile .escorts .escorts-container .escorts-list.view-list .escort-item .info-container .list-contacts {
      display: flex;
      position: absolute;
      right: 20px;
      bottom: 30px; }
  @media only screen and (max-width: 768px) {
    .agency-profile .escorts .escorts-container .escorts-list.view-list .escort-item.for-agency .info-container {
      padding: 20px 10px; } }

/*# sourceMappingURL=agencie-profile.css.map */
